@media only screen and (max-width: 600px) {
    .p-mo{
        padding: 0px 0px;
    }
    section{
        padding: 40px 0px;
    }
    html,body{
        overflow-x: hidden;
        width: 100%;
    }

   header{
        padding: 16px 16px;
    }
    header .navbar-expand-lg {
        padding:16px 16px;
        border-radius: 100px;
    }
    
    .header-is-active .fixed-top {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        padding: 0px 0px;
    }
    .header-is-active .navbar-expand-lg {
        padding:16px 16px;
        border-radius:0px;
    }
}
@media only screen and (max-width: 600px) {
    header .navbar-expand-lg {
        background: var(--Base-White, #FFF);
        box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);
        display: flex;
        height: 74px;
        flex-direction: column;
        align-items: normal;
        align-self: normal;
        width: 1440px;
        margin: 0px auto 0px;
        max-width: 100%;
        box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);

    }
    header.header-is-active .navbar-expand-lg {
        height: 100%;
        box-shadow:none;
        background: transparent;
    }
    header.header-is-active{
        background: url(../img/Dropdown-Active.png) #fff no-repeat;
        background-size: cover;
        width: 100%;
        background-position: 0px 13px;
        height: 830px;
    }
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        padding-top: 32px;
        margin-top: 15px;
    }
    header .container{
        padding: 0px 0px;
    }
    .navbar-brand img{
        width: 92px;
        height: 34px;
        max-width: 100%;
    }
    .navbar-toggler-icon {
        display: inline-block;
        vertical-align: middle;
        background-image: url(../img/three-line.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 14.167px;
        height: 10px;
    }
    .navbar-toggler.is-active .navbar-toggler-icon {
        display: inline-block;
        vertical-align: middle;
        background-image: url(../img/crass.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 10px;
        height: 10px;
    }
    .navbar-toggler{
        width: 30px;
        height: 30px;
        background-color: var(--Primary, #F8660C);
        display: flex;
        width: 30px;
        height: 30px;
        /* padding: 16px 23.998px; */
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1 / 1;
        border-radius: 100%;
        border: 0px;
        outline: 0px;
    }
    header .nav-link {
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%;
        text-transform: capitalize;
        padding: 0px 0px 4px;
    }
    header .nav-link {
        margin-bottom: 20px;
        transform: translate(0px, 12px);
    }
    .navbar-brand-main{
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
    .navbar-expand-lg .mo-mobile {
        display: flex;
        gap: 16px;
    }
    .mo-mobile a img{
        width: 17px;
        height: 17px;
    }
    .count-p{
        display: flex;
        width: 16px;
        height: 16px;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        color: var(--Base-White, #FFF);
        text-align: center;
        leading-trim: both;
        text-edge: cap;
        font-family: Lato;
        font-size: 8px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%;
        border-radius: 100px;
        background: var(--Base-Success-Green, #47B147);
        margin-bottom: 0px;
        position: absolute;
        top: -8px;
        left: 14px;
    }
    .dropdown-menu {
        padding: 0px 15px 8px;
    }
    .dropdown-toggle.show::after {
        transform: rotate(180deg);
    }
    .dropdown-toggle.show{
       border-bottom: 2px solid #F8660C;
       width: fit-content;
    }
    .mo-mobile a{
        display: flex;
        width: 30px;
        height: 30px;
        padding: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1 / 1;
        border-radius: 100px;
        background: var(--Primary, #F8660C);
        text-decoration: none;
        position: relative;
    }
    .right-menu-side ul li {
        background: transparent;
        width: fit-content;
        height: 100%;
    }
    .right-menu-side ul li a{
        text-decoration: none;
    }
    .right-menu-side ul li p{
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%; /* 22.86px */
        text-transform: capitalize;
    }
    .right-menu-side ul li:first-child{
        display: none;
    }
    .right-menu-side p{
      display: block;
    }
    .cart-shipping {
        position: absolute;
        top: 75px;
        right: 0px;
        width: 375px;
        max-width: 100%;
        margin: auto;
        left: 0px;
    }
    .modal-footer-two {
        display: flex !important;
        gap: 10px;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }
    .dropdown-menu {
        border-radius: 8px;
        background: transparent;
        border: 0px;
    }
}
@media only screen and (max-width: 600px) {
    .footer-bottom p {
        color: var(--Base-02, #727272);
        text-align: left;
        font-family: Poppins;
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 0px;
    }
    .footer-bottom p a {
        color: var(--Primary, #F8660C);
        font-family: Poppins;
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration: none;
    }
    .footer-link-main {
        width: 351px;
        display: flex;
        gap: 8px;
        max-width: 100%;
        float: right;
        flex-direction: column;
    }
    .footer-link h5 {
        color: var(--Neutral-800, #3C3C3C);
        font-family: Lato;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin-bottom: 9px;
        text-align: center;
    }
    .footer-link ul li {
        margin-bottom: 16px;
        text-align: center;
    }
    .footer-link ul {
        padding-left: 0px;
        list-style: none;
        margin-bottom: 0px;
        text-align: center;
        width: 228px;
        margin: auto;
    }
    .footer-bottom-mid {
        position: relative;
        margin-top: 8px;
    }
    .footer-bottom {
        display: flex;
        justify-content: space-between;
        margin-top: 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px;
    }
    .footer-left-main {
        width: 320px;
        max-width: 100%;
        margin: auto;
        margin-bottom: 24px;
    }
    .footer-logo-main img {
        width: 269px;
        height: 98px;
        max-width: 100%;
        margin-bottom: 16px;
        width: 269px;
        height: 98px;
        margin: auto;
        display: block;

    }
    .footer-bg {
        background: #FAFAFA;
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .footer-overlay {
        padding: 32px 24px;
        border-radius: 20px;
        border: 1px solid var(--Base-04, #E9E9E9);
        background: var(--Base-Off-White, #FAFAFA);
        box-shadow: 0 76px 47px 0 rgba(0, 0, 0, 0.04), 0 44.749px 24.515px 0 rgba(0, 0, 0, 0.03), 0 22.982px 11.506px 0 rgba(0, 0, 0, 0.02), 0 9.242px 5.038px 0 rgba(0, 0, 0, 0.02), 0 2.067px 2.181px 0 rgba(0, 0, 0, 0.01);
        width: 1357px;
        max-width: 100%;
        margin: auto;
        position: relative;
        display: block;
        justify-content: center;
        align-items: center;
        gap: 10px;
        height: 632px;
        margin-bottom: -32px;
    }

    .footer-left p {
        color: var(--Neutral-700, #656565);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 0px;
        text-align: center;
        padding: 0px 55px;
    }
    .row-footer {
        display: flex;
        gap: 0px;
        flex-direction: column;
    }
    .footer-overlay-main {
        padding: 0px 0px;
        overflow: visible;
        margin-bottom: 32px;
    }
    .footer-bg .container{
      padding:0px 0px;  
    }
    .overlay-1 h2{
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-family: Lato;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin-bottom: 24px;
    }
    .overlay-2{
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .overlay-2 .btn-warp {
        display: flex;
        gap: 10px;
        flex-direction: column;
        
    }
    .footer-overlay p {
        color: var(--Base-02, #727272);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 0px;
        text-align: center;

    }
    .btn-warp .btn{
        width: 100%;
        display: flex;
        padding: 23px 32px;
        justify-content: center;
        align-items: center;
        gap: 12px;
        flex: 1 0 0;
        align-self: stretch;
        height: 63px;
    }
    .footer-overlay::after {
        content: "";
        background: url(../img/influencer-posting-social-media-mo.png) no-repeat;
        background-size: cover;
        background-position: center center;
        width: 339px;
        height: 230px;
        max-width: 100%;
        position: absolute;
        top: unset;
        right: 0px;
        bottom: 0px;
    }

}

@media only screen and (max-width: 600px) {
    .auth-bg {
        background: url(../img/Sign-up-bg.png) no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 147px 0px 40px;
    }
    .row-login .login-box{
        border-radius: 24px;
        background: var(--Base-White, #FFF);
        padding: 24px 16px;
        align-items: center;
        gap: 10px;
        align-self: stretch;
    }
    .login-box h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;
        text-align: center;
        margin-bottom: 24px;
        padding: 0px 10px;
    }
    .forget-pass p {
        color: var(--Link, #156EEB);
        text-align: right;
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 24px;
        text-decoration: none;
    }
    .login-box .btn {
      margin-bottom: 0px;
    }
    .dnt-have{
        margin-bottom: 24px;
    }
    .login-box label {
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 188%;
        margin-bottom: 16px;
    }
    .footer-bg {
        background: #FAFAFA;
        padding: 0px 24px;
        padding-top: 32px !important;
    }
    .footer-logo-main img{
        margin-bottom:16px;
    }
    .social-media {
        display: flex;
        align-items: center;
        gap: 10px;
        margin: auto;
        max-width: 107px;
        padding: 0px 22px;
        justify-content: center;
        position: relative;
        z-index: 1;
        background: #FAFAFA;
    }
    .social-media a img {
        width: 33px;
        height: 33px;
        max-width: 100%;
    }
    .footer-top {
        margin-top: 0px;
    }
    .reset-page h2{
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;
        margin-bottom: 10px;
    }

    .reset-page p {
        margin-bottom: 24px;
    }

    .reset-page .login-box .form-control {
        margin-bottom: 24px;
    }
    .reset-page .btn{
        margin-top: 0px;
        margin-bottom: 0px ;
    }
    .register-from .btn {
        margin-bottom: 0px;
        margin-top: 24px;
    }
    .already-have p {
        margin-bottom: 24px;
    }
    .error-bg{
        background: url(../img/error-img-mo.png) no-repeat;
        background-size: cover;
        background-position: center center;
        height: 923px;
        padding:140px 0px 132px;
    }
    .error-content {
        display: flex;
        width: 536px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 32px;
        max-width: 100%;
    }
    .Oops-content p {
        color: var(--Base-03, #BDBDBD);
        text-align: center;
        /* P/Standard */
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 32px;
        text-align: center;
    }
    .Oops-content h3{
        color: var(--Base-White, #FFF);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;

    }
    .error-bg .container{
        padding: 0px 24px;
    }
    .Oops-content .btn-orange {
        border-radius: 999px;
        background: var(--Primary, #F8660C);
        box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
        display: flex;
        padding: 23px 32px;
        justify-content: center;
        align-items: center;
        gap: 12px;
        flex: 1 0 0;
        align-self: stretch;
        color: var(--Base-White, #FFF);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%;
        text-transform: capitalize;
        width: 240px;
        max-width: 100%;
        margin: auto;
    }
    .legal-section {
        margin-top: 86px;
    }
    .tc-contain h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        font-family: Lato;
        font-size: 32px;
    }
    .legal-section {
        margin-top: 86px;
        padding: 40px 10px;
    }
}
